package kz.cafe.client.rest.wrappers;

import javax.xml.bind.annotation.*;
import kz.cafe.client.*;


@XmlRootElement(name="response")
public class JRUserLoginResponse extends JRAbstractResponse{
   
   public String SID;
   public Integer UID;

   public JRUserLoginResponse(){
   }

   public JRUserLoginResponse(Throwable e){
      super(e);
   }
}
